export default function CardLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <div className="rounded-lg border border-black/25 bg-slate-700 shadow-xl shadow-black/5 p-4 mb-4 text-slate-100">
      {children}
    </div>
  );
}
